#!/bin/sh
# Created on Tue Apr 28 10:07:52 EDT 1998 by zgs
# this should be a generated file.

HOME=@CWD@

ADLIB=@ADLIB@

REPOSITORY=$HOME/repository

if [ -z ${CLASSPATH:=""} ] ; then
        CLASSPATH=${HOME}/src:${REPOSITORY}
else
        CLASSPATH=${HOME}/src:${REPOSITORY}:${CLASSPATH}
fi
export CLASSPATH

exec java -mx1024m \
	-Dhpjava.home=${HOME} \
	-Dadlib.home=${ADLIB} \
	-Dhpjava.repository=${REPOSITORY} \
	hpjava.compiler.gar.Generator "$@"
